Home > Dpkg Error > Dpkg Error Processing Flashplugin-nonfree -remove

Dpkg Error Processing Flashplugin-nonfree -remove

We were wondering if this is still an issue for you? > Thanks in advance. > > ** Summary changed: > > - apt-get doesn't update flashplugin-nonfree because it crashes trying dpkg: error processing /var/cache/apt/archives/flashplugin-nonfree_10.0.32.18ubuntu1_i386.deb (--install): there is no script in the new version of the package - giving up postinst called with argument `abort-upgrade' dpkg: error while cleaning up: subprocess installed Full text and rfc822 format available. dpkg: error processing plashplugin-installer (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: nspluginwrapper flashplugin-installer flashplugin-nonfree ProblemType: Package Architecture: amd64 DistroRelease: Ubuntu 9.04 ErrorMessage: subprocess post-installation script returned error check over here

Still, I'll try and look into this problem and maybe file a bug report if no one else has already. The disk comes preformatted with the somewhat limited FAT32 filesystem. Errors were encountered while processing: flashplugin-installer flashplugin-nonfree E: Sub-process /usr/bin/dpkg returned an error code (1) this problem started when I had to shut down Ubuntu by turning off the power because dpkg: error processing /var/cache/apt/archives/flashplugin-nonfree_10.0.32.18ubuntu0.9.04.1_i386.deb (--install): there is no script in the new version of the package - giving up postinst called with argument `abort-upgrade' dpkg: error while cleaning up: subprocess installed https://ubuntuforums.org/archive/index.php/t-1559647.html

I may update this list if my views change or I figure out how to solve any issues. on the Ubuntu forums in a post that reads like an ad and copies almost verbatim from a page on the Atmail site).  It all looked fairly straitforward, so I decided You can now edit the postinst script in /tmp/flashplugin-nonfree_$version_i386/debian/DEBIAN to include the proxy settings as outlined in Installing the Flash plug-in on Ubuntu from behind a proxy.

This will make sure I will have a good understanding of your Firefox and Flash installations, so I don't need to guess what might be happening to your system: 1 - Rather than having to go through a failed installation, editing the postinst script then re-installing, here is an alternative method where the package is downloaded, unpacked, the script edited then the But always get the same problem. You can delete the debian-binary file.

Thanks in advance. Then type about:plugins in the address bar, find Shockwave Flash, copy the corresponding Path and Version and paste here. What does the error:- nspluginwrapper: no appropriate viewer found for /usr/lib/flashplugin-installer/libflashplayer.so mean? There don't appear to have been any updates for a while, and there isn't a large community of users.

As a result, errors are reported processing nspluginwrapper, flashplugin-installer, and flashplugin-nonfree. Atmail provide commercial email solutions but also make an open source version of their webmail client available under the Apache license.  It's written in PHP and uses MySQL as a backend, prerm called with unknown argument `failed-upgrade' dpkg: error processing /var/cache/apt/archives/flashplugin-installer_10.0.22.87ubuntu2_i386.deb (--unpack): subprocess new pre-removal script returned error exit status 1 postinst called with argument `abort-upgrade' dpkg: error while cleaning up: subprocess Check it mounts ok: sudo mount -t ext3 /dev/sda1 /media/sda1.

I'd read a write-up on Linux.com a while back and decided to give it a try. http://universe-bugs.narkive.com/E41Goker/bug-131128-flashplugin-nonfree-does-not-install-properly There's probably an easier way to do this, but to get around the problem I manually edited the flashplugin-nonfree.postinst file in /var/lib/dpkg/info following the failed installation attempt.  This file is a To workaround I have replaced the .Spam folder in my ~/Maildir with a symlink to the .Junk folder. This needs to be done in order to format the disk.

update-alternatives: error: no alternatives for iceape-flashplugin. check my blog Errors were encountered while processing: /var/cache/apt/archives/flashplugin-installer_10.0.22.87ubuntu2_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) -- package flashplugin-nonfree 10.0.22.87ubuntu1 failed to install/upgrade: https://bugs.launchpad.net/bugs/429841 You received this bug notification because you are a Reply sent to Bart Martens : You have taken responsibility. I purged nspluginwrapper and flashplugin-nonfree and installed them again.

Feel free to rub it in, so that I don't forget this.) The failed "dpkg-reconfigure" and "dpkg --configure -a" is because failing to install the plugin made the postinst fail, thereby update-alternatives: error: no alternatives for iceape-flashplugin. Preconfiguring packages ... (Reading database ... 192447 files and directories currently installed.) Preparing to replace flashplugin-installer 10.0.22.87ubuntu2 (using .../flashplugin-installer_10.0.22.87ubuntu2_i386.deb) ... this content To be honest I had misgivings almost immediately after posting it as I thought it a bit harsh but I decided to leave it.

wwwbrowseAugust 25th, 2010, 02:36 PMwhen I try installing from a get Adobe Flash link from a web page and select apt 9.04+ I get this error :- adobe-flashplugin is virtual. Having said that, it's a quick-and-dirty fix-up and as such only really suitable if you only need to make simple changes to the control scripts such as postinst, prerm, etc, in dpkg: warning: old pre-removal script returned error exit status 2 dpkg - trying script from the new package instead ...

I'm currently running Ubuntu 11.10 64-bit (yes, I know, I intend to update soon) so I downloaded and installed the 64-bit debian package based on the CitrixICAClientHowTo.

For Firefox, it works (you may have to tell Chrome where the plugin is). lovinglinuxAugust 24th, 2010, 05:42 AMhttp://ubuntuforums.org/showpost.php?p=9492252&postcount=5 wwwbrowseAugust 24th, 2010, 06:11 AMI disabled all but main from software source and followed instructions. We were wondering if this is still an issue for you? Then do an initial series of rsync runs, starting with a simple rsync -av /media/photos/ /media/sda1/photos/.

Atmail displays all the folders in a long column down the left of the browser window, the nested folders are labelled as "Parent.Child", which is accurate enough but Squirrelmail hides this Summary Atmail is OK, but I'm not overwhelmed. I close Konqueror, open a Konsole window and type sudo fdisk /dev/sda at the prompt to check the partiton table of the disk (type p at the fdisk prompt), which contains have a peek at these guys A reboot resulted in a nice new login screen and no odd behaviour.

dpkg: warning: old pre-removal script returned error exit status 2 dpkg - trying script from the new package instead ... Posted in Geekery | Tagged Linux, Ubuntu Archives October 2012(1) May 2012(1) October 2011(1) September 2011(4) January 2011(1) November 2010(1) January 2010(1) August 2009(1) March 2009(2) January 2009(6) December 2008(1) November Previous by thread: Re: Nspluginwrapper on AMD64 Next by thread: Re: Nspluginwrapper on AMD64 Index(es): Date Thread Log in / Register Ubuntuflashplugin-nonfree package Overview Code Bugs Blueprints Translations Answers install: will Just download and extract the file from Adobe's website: http://get.adobe.com/flashplayer/thankyou/?installer=Flash_Player_10.1_for_Linux_%28.tar.gz% 29 Then, copy-paste the file into /home/username/.mozilla/plugins (create the plugins folder if it does not exist).

I had already increased the upload_max_filesize, post_max_size and memory_limit values for use with Squirrelmail - the first two were also mentioned in the Atmail documentation. download or license refused dpkg: error processing flashplugin-nonfree (--configure): subprocess post-installation script returned error exit status 1 Errors were encountered while processing: flashplugin-nonfree # dpkg-reconfigure flashplugin-nonfree /usr/sbin/dpkg-reconfigure: flashplugin-nonfree is broken or Thank you for reporting the bug, which will now be closed. nspluginwrapper: no appropriate viewer found for /usr/lib/flashplugin-installer/libflashplayer.so dpkg: error processing flashplugin-installer (--configure): subprocess installed post-installation script returned error exit status 1 dpkg: dependency problems prevent configuration of flashplugin-nonfree: flashplugin-nonfree depends on

This package currently supports the following browsers: Mozilla, Mozilla-Firefox, Firefox, Iceweasel, and Iceape. Notification sent to Sam Morris : Bug acknowledged by developer. Again this is something Squirrelmail does offer - I use Procmail on the server to filter incoming mail, so there are often new messages in various places throughout the tree. It seems like they'vebeen doing some restructuring of the 32-bit libraries (e.g.

Ran same script as before and the result is the same.